<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dapper Bully</title>
    <link rel="icon" href="./images/images_1/klipartz 1.svg">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="conteiner">
        <header>
            <div class="header">
                <a href="#">
                    <img class="img" src="./images/images_1/klipartz 1.svg" alt="logo">
                </a>
                <nav>
                    <ul class="nav">
                        <li><a class="item" href="#">Appointment</a></li>
                        <li><a class="item" href="#">Gallery</a></li>
                        <li><a class="item" href="#">Services</a></li>
                        <li><a class="item" href="#">Team</a></li>
                        <li><a class="item" href="#">Reviews</a></li>
                        <li><a class="item" href="#">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <main>
            <section>
                <div class="section section_1">
        
                    <div class="AnimationLeftSlow">
                        <img class="img_1" src="./images/images_1/Rectangle 21.png" alt="">
                    </div>
        
                    <div class="AnimationLeft">
                        <img class="img_2" src="./images/images_1/Rectangle 20.png" alt="">
                        <img class="img_3" src="./images/images_1/Rectangle 25.png" alt="">
        
                    </div>
        
                    <div class="AnimationRight">
                        <img class="img_4" src="./images/images_1/Rectangle 22.png" alt="">
                        <img class="img_5" src="./images/images_1/Rectangle 23.png" alt="">
        
                    </div>
        
                    <div class="AnimationRightSlow">
                        <img class="img_6" src="./images/images_1/Rectangle 24.png" alt="">
                    </div>
                </div>
        
            </section>
            <section>
                <div class="section section_2">
        
                    <div>
                        <div class="img_7 animate_1">
                            <img src="./images/images_2/Ellipse 1.png" alt="">
        
                            <h2>Hair Styling</h2>
        
                        </div>
        
                        <div class=" img_8 animate_2">
        
                            <img src="./images/images_2/Ellipse 2.png" alt="">
                            <h2>Smooth Shave</h2>
        
                        </div>
                    </div>
        
                    <div>
        
                        <div class=" img_9 animate_3">
        
                            <img src="./images/images_2/Ellipse 3.png" alt="">
                            <h2>Beard Trimming</h2>
        
                        </div>
        
                        <div class="img_10 animate_4">
        
                            <img src="./images/images_2/Ellipse 5.png" alt="">
                            <h2>Hair Straightening</h2>
        
                        </div>
        
                    </div>
        
                    <div class="img_11">
                        <img src="./images/images_2/pexels-cottonbro-3998389 1.png" alt="photo">
                    </div>
        
                </div>
            </section>
            <section>
                <div class="section section_3">
                    <h1>Meet Our Highly Skilled Experts</h1>
                    <div class="subsection">
        
                        <div class="blockImg" >
                            <img class="photo_1" src="./images/images_3/Rectangle 8.png" alt="photo_1">
                            <div class="name name_1">Meredith</div>
                        </div>
                        <div class="blockImg">
                            <img class="photo_2"  src="./images/images_3/Rectangle 12.png" alt="photo_2"> 
                            <div class="name name_2">Jason</div>
                        </div>
                        <div class="blockImg">
                            <img class="photo_3" src="./images/images_3/Rectangle 13.png" alt="photo_3">
                            <div class="name name_3">Ryan</div>
                        </div>
                        <div class="blockImg">
                            <img class="photo_4" src="./images/images_3/Rectangle 9.png" alt="photo_4">
                            <div class="name name_4">James</div>
                        </div>
        
                    </div>
                </div>
            </section>
            <section>
                <div class="section section_4">
        
                    <div class="subsection_2">
                        <div>
                            <h3>Get in touch with Us and send <br> a Message </h2>
                            <table>
                                <tr>
                                    <td>
                                        <input type="text" placeholder="Name" required>
        
                                    </td>
                                    <td>
                                        <input type="email" placeholder="Email" required></td>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2"> <textarea class="textarea" placeholder="Message"></textarea></td>
                                </tr>
                            </table>
        
                        </div>
                        <div>
                            <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d20309.075323923767!2d30.4721233!3d50.4851493!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sua!4v1676482706144!5m2!1sru!2sua" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        
                        </div>
        
                    </div>
        
                    <div class="subsection_3">
        
                        <div class="mini_block_1">
                                <span>Email :</span>
                                <a class="href" href="mailto:kumarpratiyush1405@gmail.com">     kumarpratiyush1405@gmail.com</a> <br>
                                <span>Phone :</span> 
                                <a class="href"  href="tel:+(972) 723429834">+(972) 723429834</a> <br>
                                <span>Headquarters :</span> 
                                <a class="href" href="#">836th Avenue, 3rd Floor,
                                New York,</a> <br>
                            <a class="href" href="">New York</a>
                        </div>
                        <div class="mini_block_2">
                            <h4>Opening Hours</h4>
                            <p> Monday - Friday : 10:00 am - 05:00 pm <br> Saturday : 10:00 am - 02:00 pm</p>
                        </div>
                        
                        <div class="mini_block_3">
                            <h4>Connect With Us On</h4>
                         <ul>
                            <li><a class="href" href="#"><img src="./images/images_4/pngwing 1.png" alt="instagram">   Instagram</a></li>
                            <li><a class="href" href="#"><img src="./images/images_4/pngwing 2.png" alt="facebook">  Facebook</a></li>
                            <li><a class="href" href="#"><img src="./images/images_4/pngwing 3.png" alt="Twitter">  Twitter</a></li>
                        </ul>
        
                        </div>
        
                    </div>
        
        
                </div>
            </section>
        </main>
    </div>
  
</body>

</html>